Page MenuHomePhabricator

[Regression wmf.9] In TargetWidgets, text has no left margin
Closed, ResolvedPublic1 Story Points

Description

Open Basic reference dialog
Type something in the text box

Observed Result:
Cursor is appearing overlapped with left margin, no gap in between, Also, there is a horizontal scroll bar appearing.

Event Timeline

Ryasmeen created this task.Dec 14 2015, 9:33 PM
Ryasmeen updated the task description. (Show Details)
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 14 2015, 9:33 PM

Happens for caption field in Media Settings dialog as well

Jdforrester-WMF renamed this task from [Regression pre-wmf.9] In Basic Reference dialog, typed texts are appearing overlapped with left margin to [Regression wmf.9] In Basic Reference dialog or Media Caption dialog, typed texts are appearing overlapped with left margin.Dec 15 2015, 8:05 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Esanders renamed this task from [Regression wmf.9] In Basic Reference dialog or Media Caption dialog, typed texts are appearing overlapped with left margin to [Regression wmf.9] In TargetWidgets, text has no left margin.Dec 16 2015, 2:10 PM

Change 259497 had a related patch set uploaded (by Esanders):
MWTarget: Only add ve-init-mw-target-surface to the main target surface

https://gerrit.wikimedia.org/r/259497

Change 259497 merged by jenkins-bot:
MWTarget: Only add ve-init-mw-target-surface to the main target surface

https://gerrit.wikimedia.org/r/259497

Esanders closed this task as Resolved.Dec 16 2015, 9:18 PM
Jdforrester-WMF edited a custom field.